## wcs-waiting-queue 0.2.post8+g2148901

=== debian/changelog ===
wcs-waiting-queue (0.2.post8+g2148901-1~eob120+1) bookworm-eobuilder; urgency=low

  * (214890) tests: create categories table (#108147)
  * (3a4401) ci: change black to target python 3.11 (#102179)
  * (cf3b16) ci: update black version (#102179)
  * (c7927d) ci: change django-upgrade to target django 4.2 (#102179)
  * (8652b8) ci: update django-upgrade version (#102179)
  * (0d7f0a) ci: change pyupgrade to target python 3.11 (#102179)
  * (b0b411) ci: update pyupgrade version (#102179)
  * (306310) ci: update nox to only test against django 4.2 (#102179)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Jul 2025 18:17:11 +0200

wcs-waiting-queue (0.2) bookworm-eobuilder; urgency=low

  * (a6299f) tests: initialize new tables (#99916)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Dec 2024 10:02:20 +0100

wcs-waiting-queue (0.1) bookworm-eobuilder; urgency=low

  * (34c160) debian: correct changelog (#99203)
  * (da67c2) init project

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Nov 2024 11:37:38 +0100
