=== debian/control ===
Source: wcs-waiting-queue
Maintainer: Nicolas Roche <nroche@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-django
Standards-Version: 3.9.1

Package: python3-wcs-waiting-queue
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, wcs
Description: Extra template filters for a W.C.S. waiting queue
